Subject: RE: WG LastCall:draft-ietf-pana-usage-scenarios-04.txt[Correction]

From: "Mohan Parthasarathy" <[email-masked]>
Date: Thu, 13 Mar 2003 14:38:49 -0800

Alper,

> > 
> > At the end of PANA, PaC and PAA have got a key that is known only
> > to PaC and PAA. My point is it is not sufficient to just stop here
> > and say it is done for the reasons that i mentioned in my earlier
> > mail.
> 
> I've been saying these in the context of "PANA protocol". I 
> agree creating
> the PANA SA is required but not sufficient to enable IPsec. 
> This is why PANA
> can be followed by IKE, and than IPsec. We noted this in the 
> solution draft.
> 
> Let me understand: do you think PANA protocol should go 
> beyond producing
> PANA SA? Or, are you just saying that this WG should also 
> define how PANA SA
> can be turned into IPsec SA, not necessarily as part of the 
> PANA protocol,
> but as a complimentary mechanism?
> 
Latter. I think this *WG* should do more than PANA protocol (which just
establishes the PANA SA) for a complete solution to deploy PANA.
At least, i am not able to see how you can deploy PANA in scenario
described in section 3.3, "PANA in the absence of any lower layer security"

-mohan

> alper
> > -mohan
> >> alper

---

From: Alper Yegin <[email-masked]>
Date: Thu, 13 Mar 2003 14:57:16 -0800

It'll be useful to follow this terminology during the discussions, as some
of the differences are coming from the terminology.

- Let's explicitly use "PANA WG" when we are talking about the working
group. This working group will be delivering the PANA protocol and some
supplemental documets (requirements, threat analysis, etc..).

- Let's use "PANA" or "PANA protocol" when we are talking about this
specific protocol. The acronym PANA already includes "protocol for...", so
the latter usage is a bit redundant, but harmless otherwise.

alper